<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Practice</title>
    <link rel="stylesheet" href="./css/styles.css" />
  </head>
  <body>
    <ul class="list">
      <li class="list-item remove">Item 1</li>
      <li class="list-item">Item 2</li>
      <li class="list-item">Item 3</li>
      <li class="list-item">Item 4</li>
      <li class="list-item bigger">Item 5</li>
      <li class="list-item">Item 6</li>
      <li class="list-item">Item 7</li>
    </ul>
    <script src="./js'/script.js"></script>
  </body>
</html>
